.newsticker_wrapper{font:13px/32px Arial, Helvetica, sans-serif;color:#5b5c5e;height:30px;background-color:#fff;border-style:solid;border-width:1px;border:solid 1px #d6d6d6;webkit-text-size-adjust:none;z-index:1 !important;border-radius:4px;}
.newsticker_wrapper .newsticker_title{float:left;padding-right:7px;margin-right:15px;}
.newsticker_wrapper h4{color:#fff;height:100%;overflow:hidden;margin:0;padding:0 12px;font-weight:bold;background-color:#ea6703;}
.newsticker{margin:0;padding:0;}
.newsticker li{padding:0 15px;}
.newsticker a{color:#6c6c6c;}
.newsticker_controls{position:absolute;right:9px;top:0;list-style-type:none;list-style-image:none;background-color:transparent;z-index:30;margin:0 0 0 10px;}
.newsticker_controls li{float:left;height:30px;width:23px;background-position:center center;background-repeat:no-repeat;background-color:transparent;cursor:pointer;}
.newsticker_controls .pause{background-image:url('corporate_blue/pause.png');}
.newsticker_controls .resume{background-image:url('corporate_blue/resume.png');}
.newsticker_controls .previous{background-image:url('corporate_blue/previous.png');}
.newsticker_controls .next{background-image:url('corporate_blue/next.png');}
.newsticker_style_reveal .newsticker li{left:5px !important;}
.newsticker_style_scroll .newsticker_title{margin-right:10px;}
.newsticker_style_scroll .newsticker{background:none;}
.newsticker_style_scroll .newsticker li{margin-right:80px;}